/* Default size height */
BODY, INPUT, SELECT, TEXTAREA, BUTTON, TD, TH { font-size: 14px; }

.index { font-size: 85%; /* 12px */}

H1 { font-size: 285%; /* 40px */ }
H2 { font-size: 250%; /* 35px */ }
H3 { font-size: 228%; /* 32px */ }
H4 { font-size: 200%; /* 28px */ }
H5 { font-size: 171%; /* 24px */ }
H6 { font-size: 142%; /* 20px */ }

H1 A.btn { font-size: 35%; }

#body H2 { font-size: 157%; /* 20px */ }
#body H3 { font-size: 114%; /* 14px */ }

P.img-left,
P.img-right { font-size: 85%; /* 12px */ }

#search01 INPUT.txt,
#spotlight,
.sitetools,
#lang01 { font-size: 85%; /* 12px */}

.index #search01 INPUT.txt,
.index .sitetools,
.index #lang01 { font-size: 100%; /* 12px */}

#footer { font-size: 85%; }
.index #footer { font-size: 100%; }

.menu01 { font-size: 114%; /* 20px */ }
.index .menu01 { font-size: 137%; /* 18px */ }
.menu02 { font-size: 114%; /* 16px */ }
.menu02 UL { font-size: 85%; /* 14px */}
.index H2 { font-size: 233%; /* 28px */ }

#masonry .block01 H2 { font-size: 142%; /* 20px */ }
#selectall,
#deselectall { font-size: 85%; /* 12px */ }

.search01 INPUT.txt { font-size: 85%; }



.block01.bg01 H3,
.block01.bg01 FORM { font-size: 157%; /* 22px */ }
.block01.bg01 FORM H3 { font-size: 100%; /* 22px */ }
.block01 A.block01-b,
.block01 SPAN.block01-b { font-size: 121%; /* 17px */ }
.block01 H2 { font-size: 200%; }
.block01-d > UL > LI > A { font-size: 100%; }

.index .block01 SELECT,
.index .block01.bg01 INPUT.btn { font-size: 63%; }
.index .block01.bg01 A,
.index .block01.bg01 FORM { font-size: 183%; /* 22px */ }
.index .block01.bg01 FORM H3 { font-size: 90%; /* 20px */ }
.index .block01 A.block01-b,
.index .block01 SPAN.block01-b { font-size: 183%; /* 22px */ }

.block02 P.title { font-size: 171%; /* 24px */ }

.txt02 P.title { font-size: 140%; }
.txt02 P.meta { font-size: 100%; }
.txt02 P.description { font-size: 100%; }

.txt03 P.related { font-size: 108%; }

.index A.btn { font-size: 116%; /* 14px */ }

.news01 H3 { font-size: 85%; /* 12px */ }
.index .news01 H3 { font-size: 100%; /* 12px */ }

.news03 P.meta,
.events01 .meta { font-size: 85%; /* 12px */ }

P.path { font-size: 78%; /* 11px */}
P.sm-txt { font-size: 78% !important; /* 11px */}
.content .meta { font-size: 85%; }

OL.searchresults P.title { font-size: 171%; }


UL.type02 P.title { font-size: 107%; }

.map H2 { font-size: 171%; }
#map .label { font-size: 78%; }
.map H2 SPAN.no { font-size: 100%; }
.map SPAN.no { font-size: 171%; }

DIV.usertools P.actions { font-size: 85%; }

UL.pages A,
UL.pages SPAN { font-size: 114%; }
UL.pages SPAN SPAN,
UL.pages A SPAN { font-size: 100%; }

DIV.post P.meta { font-size: 100%; }
A.podcast03 { font-size: 85% }


/* Font size level -1 */

BODY.fontsize1, BODY.fontsize1 INPUT, BODY.fontsize1 SELECT, BODY.fontsize1 TEXTAREA, BODY.fontsize1 BUTTON, BODY.fontsize1 TD, BODY.fontsize1 TH { font-size: 12px; }

/* Font size level +1 */

BODY.fontsize3, BODY.fontsize3 INPUT, BODY.fontsize3 SELECT, BODY.fontsize3 TEXTAREA, BODY.fontsize3 BUTTON, BODY.fontsize3 TD, BODY.fontsize3 TH { font-size: 16px; }



/* Font size level +2 */

BODY.fontsize4, BODY.fontsize4 INPUT, BODY.fontsize4 SELECT, BODY.fontsize4 TEXTAREA, BODY.fontsize4 BUTTON, BODY.fontsize4 TD, BODY.fontsize4 TH { font-size: 28px; }



BODY.fontsize4 .block01 .h01 { height: auto; }
BODY.fontsize4 .events01 .meta { width: 120px; }
BODY.fontsize4 .events01 .content { width: 310px; }
BODY.fontsize4 .events01 LI { background-position: 140px; }
BODY.fontsize4 .block01 SELECT { height: 45px; }
BODY.fontsize4 .block01.bg01 SELECT { width: 273px;}
BODY.fontsize4 .block01.bg01 .block01-c SELECT { width: 333px;}

BODY.fontsize4 #l_harjumaa { left: 175px; top: 38px; }
BODY.fontsize4 #l_laanemaa { left: 101px; top: 70px; }
BODY.fontsize4 #l_saaremaa { left: 19px; top: 154px; }
BODY.fontsize4 #l_hiiumaa { left: 40px; top: 93px; }
BODY.fontsize4 #l_parnumaa { left: 151px; top: 131px; }
BODY.fontsize4 #l_raplamaa { left: 165px; top: 92px; }
BODY.fontsize4 #l_viljandimaa { left: 216px; top: 161px; }
BODY.fontsize4 #l_jarvamaa { left: 235px; top: 74px; }
BODY.fontsize4 #l_laaneviru { left: 252px; top: 15px; }
BODY.fontsize4 #l_idaviru { left: 314px; top: 55px; }
BODY.fontsize4 #l_jogevamaa { left: 274px; top: 113px; }
BODY.fontsize4 #l_tartumaa { left: 300px; top: 142px; }
BODY.fontsize4 #l_polvamaa { left: 330px; top: 184px; }
BODY.fontsize4 #l_valgamaa { left: 264px; top: 206px; }
BODY.fontsize4 #l_vorumaa { left: 322px; top: 233px; }

BODY.fontsize4 .col01,
BODY.fontsize4 .col02,
BODY.fontsize4 .col03 { margin-right: 0 !important; margin-top: 20px; width: 990px !important; }

BODY.fontsize4 .block01 A.block01-b SPAN { min-height: 0; }
